.navigator{
	width: 100%;
	height: 80px;
	background-color: #2B2E33;
    position: relative;
    z-index: 10;
}

/* baner */

 .mbr-fullscreen {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    min-height: 600px;
    
    z-index: 0;
    position: relative; 
    background-image: none; 
    background-attachment: scroll;
    background-size: auto;
   
}

 #okno_fix_text {
    position: absolute;
    top: 0px;
    left: 0px; 
    width: 100%; 
    height: 100%; 
    overflow: hidden; 
    pointer-events: none; 
    visibility: hidden; 
    z-index: -100;
   
}
.bac-oft{
    position: fixed; 
    top: 0px; 
    left: 0px; 
    width: 100%;  
    height: 100%; 
    overflow: hidden; 
    pointer-events: none; 
    margin-left: 0px;  
    visibility: visible; 
    transform: translate3d(0px, 0px, 0px); 
    background-size: cover; 
    background-position: center bottom; 
    background-repeat: no-repeat;
}
.info-block-mbr{
    padding: 20px;
    color: white;
    font-size: 25px;
    
    
}
.ib-mbr-center{
    width: 1200px;
    margin: 0px auto;

}
.guzik-mbr-full{
    background-color: orangered;
    color:white;
    border-radius: 12px;
    padding: 20px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size:18px;
    text-decoration: none;
    margin-bottom: 20px;

}
.h4-mbr{
    margin-top: 10px;
}
.box-guzi-mbr{
    padding-top: 20px;
}


/*oferta*/
.img-fluid{
	width:100%;
}


    td{
        padding-top: 4px;
        padding-bottom: 4px;
            line-height: 1.2em;
    font-size: 16px;
    font-family: exo;

    }
    th{
        padding-top: 4px;
        padding-bottom: 4px;
            line-height: 1.2em;
    font-size: 16px;
    font-family: exo;
    color: black;
    }
    tr:nth-child(odd) {
        color: #2196f3;
    }


    table{
        width: 100%;
    }

    /*navigator*/

    .navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    /* flex-wrap: wrap; */
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

.logo-j{
    height: 95px;
}